/*     2192215 : 타이틀 텍스트      */
.title__2192215__ {font-size:0}
.title__2192215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2192215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2192215__.style_top p {padding-top:10px}
.title__2192215__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2192215__.style_right p {padding-right:14px}
.title__2192215__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2192215__.style_bottom p {padding-bottom:12px}
.title__2192215__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2192215__.style_left p {padding-left:14px}
.title__2192215__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2192215__.style_circle1 p {padding-left:18px}
.title__2192215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2192215__.style_circle2 p {padding-left:18px}
.title__2192215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2192215__ p {font-size:24px}
	.title__2192215__.style_top p:before {width:24px}
	.title__2192215__.style_right p:before {height:24px}
	.title__2192215__.style_bottom p:before {width:24px}
	.title__2192215__.style_left p:before {height:24px}
}

/*     2192075 : 번호 입력형 타이틀      */
.number_title__2192075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2192075__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2192075__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2192075__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2192075__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2192075__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2192075__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2192075__.s_size_200 i {border-width:2px}
.number_title__2192075__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2192075__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2192075__ ul li {display:table;}
	.number_title__2192075__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2192075__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2192075__ ul li p {font-size:30px}
}


/*     2192085 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2192085__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2192085__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2192085__ ul li:first-child {margin-top:0}
.text_list__2192085__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2192085__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2192085__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2192085__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2192085__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2192085__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2192085__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2192085__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2192085__ ul li {font-size:18px}
}

/*     2192095 : 번호 입력형 타이틀      */
.number_title__2192095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2192095__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2192095__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2192095__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2192095__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2192095__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2192095__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2192095__.s_size_200 i {border-width:2px}
.number_title__2192095__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2192095__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2192095__ ul li {display:table;}
	.number_title__2192095__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2192095__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2192095__ ul li p {font-size:30px}
}


/*     2192105 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2192105__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2192105__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2192105__ ul li:first-child {margin-top:0}
.text_list__2192105__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2192105__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2192105__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2192105__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2192105__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2192105__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2192105__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2192105__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2192105__ ul li {font-size:18px}
}

/*     2192115 : 번호 입력형 타이틀      */
.number_title__2192115__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2192115__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2192115__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2192115__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2192115__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2192115__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2192115__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2192115__.s_size_200 i {border-width:2px}
.number_title__2192115__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2192115__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2192115__ ul li {display:table;}
	.number_title__2192115__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2192115__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2192115__ ul li p {font-size:30px}
}


/*     2192125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2192125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2192125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2192125__ ul li:first-child {margin-top:0}
.text_list__2192125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2192125__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2192125__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2192125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2192125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2192125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2192125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2192125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2192125__ ul li {font-size:18px}
}

/*     2192135 : 번호 입력형 타이틀      */
.number_title__2192135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2192135__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2192135__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2192135__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2192135__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2192135__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2192135__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2192135__.s_size_200 i {border-width:2px}
.number_title__2192135__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2192135__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2192135__ ul li {display:table;}
	.number_title__2192135__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2192135__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2192135__ ul li p {font-size:30px}
}


/*     2192145 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2192145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2192145__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2192145__ ul li:first-child {margin-top:0}
.text_list__2192145__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2192145__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2192145__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2192145__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2192145__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2192145__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2192145__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2192145__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2192145__ ul li {font-size:18px}
}

/*     2192155 : 번호 입력형 타이틀      */
.number_title__2192155__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2192155__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2192155__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2192155__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2192155__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2192155__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2192155__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2192155__.s_size_200 i {border-width:2px}
.number_title__2192155__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2192155__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2192155__ ul li {display:table;}
	.number_title__2192155__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2192155__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2192155__ ul li p {font-size:30px}
}


/*     2192165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2192165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2192165__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2192165__ ul li:first-child {margin-top:0}
.text_list__2192165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2192165__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2192165__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2192165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2192165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2192165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2192165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2192165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2192165__ ul li {font-size:18px}
}

/*     2192175 : 번호 입력형 타이틀      */
.number_title__2192175__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2192175__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2192175__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2192175__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2192175__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2192175__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2192175__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2192175__.s_size_200 i {border-width:2px}
.number_title__2192175__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2192175__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2192175__ ul li {display:table;}
	.number_title__2192175__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2192175__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2192175__ ul li p {font-size:30px}
}


/*     2192185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2192185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2192185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2192185__ ul li:first-child {margin-top:0}
.text_list__2192185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2192185__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2192185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2192185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2192185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2192185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2192185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2192185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2192185__ ul li {font-size:18px}
}

/*     2192195 : 번호 입력형 타이틀      */
.number_title__2192195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2192195__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2192195__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2192195__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2192195__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2192195__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2192195__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2192195__.s_size_200 i {border-width:2px}
.number_title__2192195__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2192195__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2192195__ ul li {display:table;}
	.number_title__2192195__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2192195__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2192195__ ul li p {font-size:30px}
}


/*     2192205 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2192205__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2192205__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2192205__ ul li:first-child {margin-top:0}
.text_list__2192205__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2192205__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2192205__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2192205__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2192205__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2192205__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2192205__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2192205__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2192205__ ul li {font-size:18px}
}

/*     2192015 : 타이틀 텍스트      */
.title__2192015__ {font-size:0}
.title__2192015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2192015__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2192015__.style_top p {padding-top:10px}
.title__2192015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2192015__.style_right p {padding-right:14px}
.title__2192015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2192015__.style_bottom p {padding-bottom:12px}
.title__2192015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2192015__.style_left p {padding-left:14px}
.title__2192015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2192015__.style_circle1 p {padding-left:18px}
.title__2192015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2192015__.style_circle2 p {padding-left:18px}
.title__2192015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2192015__ p {font-size:30px}
	.title__2192015__.style_top p:before {width:30px}
	.title__2192015__.style_right p:before {height:30px}
	.title__2192015__.style_bottom p:before {width:30px}
	.title__2192015__.style_left p:before {height:30px}
}

/*     2191995 : 표 2.0      */
.table__2191995__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__2191995__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:3px solid #444444}
.table__2191995__ * {box-sizing:border-box}
.table__2191995__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__2191995__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__2191995__ td.empty__2191995__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__2191995__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__2191995__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__2191995__ > .table_inner {width:px}
}

